Установка:

Для установки lua-wsapi в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install lua-wsapi
lua-wsapi — Уровень абстракции API веб-сервера для языка Lua

Подробная информация о пакете:

Уровень абстракции API веб-сервера для языка Lua

  • Зависимости:

  • lua-cgi

    Библиотека CGI для языка Lua

  • lua-coxpcall

    Защищенные вызовы функций через сопрограммы для Lua

  • lua-filesystem

    Библиотека luafilesystem для языка Lua

  • lua-rings

    Библиотека создания и управления государством Lua для языка Lua

  • lua5.1

    Простой, расширяемый, встраиваемый язык программирования